{
    "romFileName": "TSPDB.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "The Combatribes",
    "romPlatform": "Arcade",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1990",
    "romPlayers": 3,
    "romDescription": "Times are tough on the streets of New York City in the far-off future — and it's up to three cyborg vigilantes to clean up the town.",
    "romMapping": {
        "a": "Kick/Pick up/Throw item\n(While charging) Flying knee",
        "b": "Punch/Pick up/Throw item\n(While charging) Flying knee",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move character\n(Double-tap) Charge",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
